@charset "utf-8";
/* CSS Document */

body{
background-color:#e9e9e9;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
padding:0;


}
.entrada{
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: #CCCCCC solid 1px;
    color: #666666;
}
.tabla60{
    width: 90%;
    max-width: 600px;
}
.tabla80{
    width: 90%;
    max-width: 800px;
}
.tabla10{
    width: 90%;
    max-width: 1000px;
}
.encabezado{
    font-weight: bold;
    background-color: rgb(253, 226, 135);

}
.encabezado td{
    text-align: center;
    
}
.contenedor{
  
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    
}
.login{
    width: 300px;
 

}
.login1{
    width: 100%;
    text-align: center;
}
.login2{
    background-color: #ffffff;
    box-sizing: border-box;
    border-radius: 30px;
    padding: 30px;
    margin-top: -30px;
    padding-top: 50px;
    width: 100%;
}
.login21, .login22, .login23, .login24{
    display: block;
    width: 100%;
    color: #5a5a5a;
    text-align: center;
} 
.login22 input{
    background-color: #f2f2f2;
    border-radius: 10px;
    padding: 10px;
    color: #737373;
    font-size: 16px;
    border: 0;
    margin: 10px 0;
    width: 100%;
    box-sizing: border-box;


}
.login21{
    font-size: 18px;
    margin-bottom: 20px;
}
.login24{
    margin-top: 20px;
}
.usuario{
    background-image:url(img/ico_uss.png);
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: 96%;
    
}
.password{
    background-image:url(img/ico_pass.png);
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: 96%;
    
}
.botonlogin{
    background-color: #3a7fc1;
    color: #FFFFFF;
    font-size: 16px;
    width: 100%;
    padding: 10px;
    border: 0;
    border-radius: 10px;
}
.boton{
    background-color: #3a7fc1;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 30px;
    border: 0;
    border-radius: 10px;
}
.boton1{
    background-color:mediumseagreen;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 30px;
    border: 0;
    border-radius: 10px;
}

.nombreusuario{
    font-size: 24px;
    text-align: right;
    width:96%;
    margin: 0 auto;
    color: #3a7fc1;
    margin-top: 80px;
}


.tabla10{
width:96%;
max-width:1000px;
}
.tabla1{
width:96%;
max-width:400px;
}
.enlace:link, .enlace:visited, .enlace:visited{
font-size:14px;
color:#0066CC;
letter-spacing:1px;
}
#contenedor{
width:100%;
max-width:1200px;
margin:0 auto;
background-color:#FFFFFF;
}
#logo{
    background-color: #f3f8ff;
    background-image: url(img/banner.png);
    background-repeat: no-repeat;
    background-position: center;
text-align:center;
padding:10px 0;
height: 100px;
vertical-align: bottom;
}


#idio{
float:right;
padding-top:20px;
}
#idio a{
color:#FFFFFF;
font-size:24px;
text-decoration:none;
}

#menu{
text-align:center;
border-top:#F0f0f0 solid 5px;
border-bottom:#F0f0f0 solid 5px;
}
#menu a{
color:#006600;
font-size:14px;
text-decoration:none;
display:inline-block;
padding:7px;
}
#central{
}
.negrilla{
font-weight:bold;
} 
.rojo{
color:#FF0000;
}
#imagenes{
text-align:center;
}
.imagen{
    text-align:center;
    display: inline-block;
    }

#imag{
background-color:#EAEAEA;
display:inline-block;
text-align:center;
margin:1%;
width:96%;
max-width:200px;
}
.imag1{
width:100%;

}
#imag iframe{
    width: 100%;
    height: auto;
}
.imag2{
width:96%;
max-width:200px;
margin:5px 20px;
}
.imag3{
width:96%;
max-width:180px;
margin:5px 10px;
}

.titulo{
font-size:24px;
}
.titulo1{
    font-size:18px;
    }
.activo{
font-weight:600;
}
#ok{
background-color:#F0FFF0;
border:#006600 solid 1px;
color:#006600;
font-size:14px;
padding:10px;
text-align:center;
width:auto;

}
.bb{ border-bottom:#CCCCCC solid 1px;}
.bt{ border-top:#CCCCCC solid 1px;}
.bl{ border-left:#CCCCCC solid 1px;}
.br{ border-right:#CCCCCC solid 1px;}

#med{
background-color:#EAEAEA;
display:inline-block;
text-align:center;
margin:1%;
padding:10px;
width:20%;
vertical-align:top;
}
@media screen and (max-width:800px){
#med{
width:27%;
}
}
@media screen and (max-width:600px){
#med{
width:40%;
}
}
.med1{
max-width:90%;
}
#f{
height:200px;
}
#f1{
display:inline-block;
vertical-align:top;
padding-right:20px;
}
#f2{
width:75%;
display:inline-block;
}
#f3{
width:98%;
display:inline-block;
}
#f4{
display:inline-block;
padding-right:20px;

}
@media screen and (max-width:600px){
#f1, #f2{
display:block;
width:100%;
text-align:left;
}
}

#act{
background-color:#EAEAEA;
display:inline-block;
text-align:center;
margin:1%;
max-width:270px;
}
.act1{
width:96%;
max-width:250px;
margin:5px 10px;
}
#pro{
background-color:#EAEAEA;
display:inline-block;
text-align:center;
margin:1%;
max-width:170px;
}
.pro1{
width:96%;
max-width:150px;
margin:5px 10px;
}
#gal{
background-color:#EAEAEA;
display:inline-block;
text-align:center;
margin:1%;
max-width:170px;
}
.gal1{
width:96%;
max-width:150px;
margin:5px 10px;
}
#op{
margin: 0 auto;
width:30%;
}
#op a{
text-decoration:none;
color:#0066CC;
display:block;
border-bottom:#CCCCCC 1px solid;
line-height:30px;
}
.opa{
padding-left:30px;
}
@media screen and (max-width:800px){
#op{
width:50%;
}
}
@media screen and (max-width:600px){
#op{
width:90%;
}
}